ABBYY Screenshot Reader

ABBYY Screenshot Reader ir viegli izmantojams, tas ļauj izveidot ekrānuzņēmumus un atpazīt tekstus.

ABBYY Screenshot Reader raksturpazīmes:

  • teksta OCR jebkurā datora ekrāna daļā;

  • tabulu OCR jebkurā ekrāna daļā;

  • ekrānuzņēmumu izveide jebkurā ekrāna daļā;

  • OCR rezultātu saglabāšana failā, to kopēšana starpliktuvē, vai to nosūtīšana uz citu lietojumu.

ABBYY Screenshot Reader ir vienkārša un intuitīva saskarne, kas nozīmē, ka jums nav nepieciešamas speciālista zināšanas, lai izveidotu ekrānuzņēmumus un atpazītu tekstu tajos. Vienkārši atveriet jebkura lietojuma jebkuru logu un izvēlieties to datora ekrāna daļu, kuru jūs vēlaties “nofotografēt”.

Piezīme: ABBYY Screenshot Reader ir pieejams visiem ABBYY FineReader 9.0 Corporate Edition (ABBYY FineReader 9.0 Site License Edition) lietotājiem un reģistrētajiem ABBYY FineReader 9.0 Professional Edition lietotājiem.

Nodaļas satura rādītājs

  • ABBYY Screenshot Reader instalēšana un startēšana
  • ABBYY Screenshot Reader aktivizācija un reģistrācija
  • ABBYY Screenshot Reader rīkjosla
  • Ekrānuzņēmumu atpazīšana
  • Papildu opcijas


ABBYY Screenshot Reader instalēšana un startēšana

ABBYY Screenshot Reader instalēšana

Noklusējumā ABBYY Screenshot Reader ir instalēts jūsu datorā kopā ar ABBYY FineReader 9.0.

ABBYY Screenshot Reader netiks instalēta jūsu datorā, ja izvēlēsities neinstalēt to ABBYY FineReader 9.0 pielāgotas instalācijas laikā

Lai instalētu ABBYY Screenshot Reader:

  1. Windows uzdevumjoslā noklikšķiniet uz Sākt un izvēlieties Iestatījumi>Vadības panelis.
  2. Veiciet dubultklikšķi uz ikonas Pievienot vai noņemt programmas.
  3. Pašreiz instalēto programmu sarakstā izvēlieties ABBYY FineReader 9.0 un noklikšķiniet uz Mainīt.
  4. Dialoglodziņā, kurš atvērsies, izvēlieties Modificēt un noklikšķiniet uz Tālāk.
  5. Dialoglodziņā Pielāgota uzstādīšana izvēlieties ABBYY Screenshot Reader un noklikšķiniet uz Tālāk.
  6. Izpildiet uzstādīšanas programmā sniegtos norādījumus.

ABBYY Screenshot Reader startēšana

Lai startētu ABBYY Screenshot Reader, noklikšķiniet uz “Startēt>Programmas>ABBYY FineReader 9.0 Professional Edition” (vai ABBYY FineReader 9.0 Corporate Edition, ABBYY FineReader 9.0 Site License Edition) un izvēlieties ABBYY Screenshot Reader.

Piezīme: ABBYY Screenshot Reader ir pieejams visiem ABBYY FineReader 9.0 Corporate Edition (ABBYY FineReader 9.0 Site License Edition) lietotājiem un reģistrētajiem ABBYY FineReader 9.0 Professional Edition lietotājiem.
Detalizētas instrukcijas par jūsu ABBYY FineReader kopijas reģistrāciju skatiet ABBYY FineReader 9.0 cilnē Palīdzība.


ABBYY Screenshot Reader aktivizācija un reģistrācija

Piezīme: tikai ABBYY FineReader 9.0 Professional Edition lietotājiem pieprasa aktivizāciju.

Jums jābūt reģistrētam ABBYY FineReader lietotājam, lai varētu izmantot ABBYY Screenshot Reader. Reģistrējoties jums piešķirs ABBYY Screenshot Reader kodu. Lai aktivētu ABBYY Screenshot Reader, ievadiet šo kodu dialogā, kas atveras, kad jūs palaižat lietojumu un noklikšķiniet uz “Labi”.

Detalizētas instrukcijas par jūsu ABBYY FineReader kopijas reģistrāciju skatiet ABBYY FineReader 9.0 cilnē Palīdzība.


ABBYY Screenshot Reader rīkjosla

Kad jūs startējat ABBYY Screenshot Reader, tā rīkjosla parādās.

“ABBYY Screenshot Reader” rīkjoslā ir rīki teksta un tabulu atpazīšanai datora ekrānā, veidojot izvēlēto ekrāna laukumu ekrānuzņēmumus, un uzstādot ABBYY Screenshot Reader.

  • Šīs pogas nospiešana ieslēdz atlases rīku, kas ļauj jums izvēlēties laukumu ekrānā. Izvēlētais laukums būs ietverts kadrā un, pamatojoties uz jūsu iestatījumiem, programma vai nu sāks automātisku teksta atpazīšanu izvēlētajā laukumā, vai izveidos izvēlētā laukuma ekrānuzņēmumu. Tekstu vai ekrānuzņēmumu saglabās failā, nokopēs starpliktuvē vai nosūtīs uz citu lietojumu, pamatojoties uz to, kuru opciju jūs izvēlaties nolaižamajā sarakstā labajā pusē.

    Plašāku informāciju skatiet Ekrānuzņēmumu atpazīšana

  • Šajā nolaižamajā sarakstā izvēlieties ekrāna objektu tveršanai un adresātu, kur to būtu jāsaglabā.

  • Atveras dialogs Opcijas — ABBYY Screenshot Reader, kurā jūs varat izvēlēties atpazīšanas valodu, variēt starp diviem ABBYY Screenshot Reader rīkjoslas displeja režīmiem, un izvēlēties skaņu un/vai paziņojumu, kuru ABBYY Screenshot Reader izmantos, lai ziņotu, ka ekrānuzņēmums ir nokopēts starpliktuvē.

    Plašāku informāciju skatiet Papildu opcijas

  • /

    Šī poga variē starp diviem ABBYY Screenshot Reader rīkjoslas displeja režīmiem. Ja jūs izvēlaties [image], ABBYY Screenshot Reader rīkjosla vienmēr novietosies virs citu palaisto lietojumu logiem.


Ekrānuzņēmumu atpazīšana

ABBYY Screenshot Reader var izveidot izvēlēto laukumu ekrānuzņēmumus jūsu datora ekrānā un saglabāt tos failā, kopēt tos starpliktuvē vai nosūtīt uz ABBYY FineReader.

Lai atpazītu tekstu:

  1. Nolaižamajā sarakstā uz ABBYY Screenshot Reader rīkjoslas izvēlieties kādu no šiem:
    • Attēls uz starpliktuvi
    • Attēls uz ABBYY FineReader (izvēlieties šo opciju, ja ekrāna laukumā ir gan teksts, gan attēli)
    • Attēls uz failu
  2. Noklikšķiniet uz [image]. Peles kursors pārmainīsies uz [image].

  3. Velciet peles rādītāju, lai izvēlētos vēlamo ekrāna laukumu.

    Atpazīšana sāksies automātiski.

    Piezīme:
    Lai atceltu atpazīšanu, noklikšķiniet Apturēt vai spiediet “Esc”.

  4. Kad teksts būs atpazīts, to saglabās failā, kopēs starpliktuvē vai nosūtīs uz citu lietojumu, atkarībā no darbībām, ko izvēlējāties nolaižamajā sarakstā ABBYY Screenshot Reader rīkjoslā. Ja jūs izvēlējāties Teksts uz failu vai Tabula uz failu, atvērsies dialogs “Saglabāt kā”. Šajā dialogā nosakiet tā faila nosaukumu un formātu, kurā teksts jāsaglabā.

Kā rīkoties, ja...

  • Es strādāju ar tekstiem vairākās valodās

    Pirms atpazīšanas procedūras uzsākšanas pārliecinieties, ka jūsu izvēlētā valoda Opcijas — ABBYY Screenshot Reader dialogā ir tāda pati, kā tekstā. Izvēlieties citu atpazīšanas valodu, ja nepieciešams.
    Piezīme: lai atvērtu dialogu Opcijas — ABBYY Screenshot Reader , noklikšķiniet [image].

  • Teksts uz ekrāna ir rakstīts vairākās valodās

    Opcijas — ABBYY Screenshot Reader dialogā izvēlieties vienumu (Atlasīt vairākas valodas…) nolaižamajā sarakstā Atpazīšanas valoda.
    Svarīgi! Lietojot vairākas valodas, var samazināties atpazīšanas kvalitāte. Mēs neiesakām lietot vairāk kā divas vai trīs valodas.

  • Nevaru atrast sarakstā vajadzīgo valodu

    Opcijas — ABBYY Screenshot Reader dialogā izvēlieties vienumu (Izvēlēties papildu valodas…) nolaižamajā sarakstā Atpazīšanas valoda.

    Ja nevarat atrast pieejamo valodu sarakstā vajadzīgo valodu:

    1. ABBYY FineReader 9.0 neatbalsta šādu valodu.
      Pilnu sarakstu ar atbalstītajām valodām skatiet ABBYY FineReader 9.0 cilnes Palīdzība sadaļā Atbalstītās valodas.
    2. Šī valoda var būt noņemta pielāgotās instalēšanas laikā:
      1. Uz Windows uzdevumu joslas noklikšķiniet uz “Startēt” un tad izvēlieties “Iestatījumi>Vadības panelis”.
      2. Instalēto programmu sarakstā izvēlieties ABBYY FineReader 9.0 un tad noklikšķiniet “Izmainīt”.
      3. “Pielāgotā uzstādīšana” dialoglodziņā izvēlieties nepieciešamo valodu.
      4. Ievērojiet uzstādīšanas programmas instrukcijas.

  • Izvēlētais laukums ietver gan tekstu, gan attēlus

    Uz ABBYY Screenshot Reader rīkjoslas izvēlieties Attēls uz ABBYY FineReader cilni. Izvēlētā laukuma attēlu pievienos ABBYY FineReader paketei. Ja ABBYY FineReader ir palaists jūsu datorā, attēlu pievienos pašreizējai paketei. Pretējā gadījumā pievienosies jauna pakete, un attēlu pievienos šai jaunajai paketei.


Papildu opcijas

Jūs varat izvēlēties papildu opcijas dialogā Opcijas — ABBYY Screenshot Reader.

Lai atvērtu dialogu Opcijas — ABBYY Screenshot Reader, noklikšķiniet [image] uz “ABBYY Screenshot Reader” rīkjoslas. Šajā dialogā jūs varat:

  • Izvēlieties atpazīšanas valodu, lai pieskaņotu teksta valodu izvēlētajai ekrāna daļai.
  • Izvēlieties lodziņu Vienmēr virspusē, lai ABBYY Screenshot Reader rīkjosla vienmēr būtu virs citu palaisto lietojumu logiem.
  • Izvēlieties Atskaņot skaņu, ja kopēts sekmīgi, lai ABBYY Screenshot Reader atskaņotu skaņas signālu pēc tam, kad dati pārkopēti uz starpliktuvi.
  • Izvēlieties Rādīt ziņojumu, ja kopēts sekmīgi, lai ABBYY Screenshot Reader parādītu paziņojumu pēc tam, kad dati pārkopēti uz starpliktuvi.


ABBYY biroju un tehniskā atbalsta kontaktinformācija

Ziemeļamerika un Centrālamerika | Klientiem no ASV, Kanādas, Meksikas un Centrālamerikas valstīm lūgums izmantot šo kontaktinformāciju: ABBYY USA Tālrunis: +1 510 226 6717 Fakss: +1 510 226 6069 Adrese: 47221 Fremont Boulevard, Fremont, California 94538, USA E-pasta adrese: sales@abbyyusa.com Atbalsta e-pasta adrese: support@abbyyusa.com Web adrese: http://www.abbyyusa.com
Rietumeiropa | Klientiem no Austrijas, Beniluksa valstīm, Dānijas, Francijas, Vācijas, Grieķijas, Itālijas, Īrijas, Norvēģijas, Portugāles, Spānijas, Zviedrijas, Šveices un Lielbritānijas vai citām Rietumeiropas valstīm lūgums izmantot šo kontaktinformāciju: ABBYY Europe GmbH Tālrunis: +49 89 511 159 0 Fakss: +49 89 511 159 59 Adrese: Elsenheimerstrasse 49, 80687 Munich, Germany E-pasta adrese: sales_eu@abbyy.com Atbalsta e-pasta adrese: support_eu@abbyy.com Web adrese: http://www.abbyy.com
Austrumeiropa un Vidusjūras reģions | Klientiem no Albānijas, Bosnijas un Hercegovinas, Bulgārijas, Horvātijas, Čehijas, Ungārijas, Izraēlas, Maķedonijas, Moldovas, Melnkalnes, Polijas, Rumānijas, Serbijas, Slovākijas, Turcijas un Ukrainas lūgums izmantot šo kontaktinformāciju: ABBYY Ukraine Tālrunis: +380 44 490 9999 Fakss: +380 44 490 9461 Adrese: P.O. Box 23, 02002 Kiev, Ukraine E-pasta adrese: sales@abbyy.ua Atbalsta tālrunis: +380 44 490 9463 Atbalsta e-pasta adrese: support@abbyy.ua Web adrese: http://www.abbyy.ua
Japāna | Klientiem no Japānas lūgums izmantot šo kontaktinformāciju: ABBYY Japan: Tālrunis:+81-42-795-1901 Fakss: +81-42-795-1901 Adrese: 658-1 Tsuruma, Machida-shi, Tokyo 194-8510 E-pasta adrese: sales@abbyyusa.com Atbalsta e-pasta adrese: support@abbyyusa.com http://www.abbyy.com
Visi pārējie reģioni | Klientiem no valstīm, kuras nav minētas iepriekš, lūgums izmantot šo kontaktinformāciju: ABBYY Russia Tālrunis: +7 495 783 3700 Fakss: +7 495 783 2663 Adrese: P.O. Box 49, Moscow 129301, Russia, ABBYY Software LLC E-pasta adrese: sales@abbyy.com Atbalsta e-pasta adrese: support@abbyy.ru Web adrese: http://www.abbyy.ru http://www.abbyy.com